• Post Reply Bookmark Topic Watch Topic
  • New Topic

What was highest version w/o plug-in?

 
Elouise Kivineva
Ranch Hand
Posts: 154
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I created an applet for someone's web page & now their www-page specialist is refusing to use anything that requires the java plug-in. I need to check what classes will need to be substituted, if that's even possible. What was the highest java version whose classes all work w/o the plug-in?
 
Manfred Leonhardt
Ranch Hand
Posts: 1492
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Elouise,
I think it is 1.1.7.
Regards,
Manfred.
 
Elouise Kivineva
Ranch Hand
Posts: 154
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks, I'll try to weed out the older classes & see what I can do using older stuff.
 
Marilyn de Queiroz
Sheriff
Posts: 9079
12
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
1.1.4
 
What are you doing? You are supposed to be reading this tiny ad!
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!